{% block sw_cms_el_benefit_element %}	
	{% set element = block.slots.getSlot('one') %}
	
	{% set blocks = block.slots.elements %}

	{% for slot in blocks |sort %}
		{% set config = slot.translated.config %}
			<div class="col col-md-6 col-xl-5 offset-md-1 px-6 py-4 py-sm-6 px-lg-6 py-lg-8 py-xl-10">
				
				{{config.elementText.value|raw}}
				
				<a href="{{config.elementButtonLink.value}}" class="btn btn-outline-primary">{{config.elementButtonText.value}}</a>
			</div>
			<div class="d-none d-md-block col-md images">
				{% for item in config.sliderItems.value %}

					{% set mediaCollection = searchMedia([item.mediaId], context.context) %}
					{% set sportsMedia = mediaCollection.get(item.mediaId) %}
										
					{% sw_thumbnails 'icon-text-element-thumbnails' with {
						media: sportsMedia,
						sizes: { 
							'default': '600px' 
						},
						attributes: { 
							'class': 'img-parallax', 
							'alt': sportsMedia.translated.alt, 
							'title': sportsMedia.translated.title 
						} 
					} %}
				{% endfor %}
			</div>
	{% endfor %}
{% endblock %}